---
- entityDefinitions:
  - IDE_ExternalID_Select: '{82578fe2-4d0c-4c87-8148-f15ea729758f}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_ExternalID_Select;'
    name: 'edit ref id select'
    elementContents:
    - globalIdentifier: '{0b672842-7dc1-4b56-a20d-e8720262f004}'
      defaultDataType: '&IDI_WorkSet_RelatedInstance;'
      order: a
      displayOptions:
      - instance: '&IDI_DisplayOption_Singular;'
      - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
      parameterAssignments:
      - globalIdentifier: '{16d0908f-b6e5-40c4-9c67-578061f6cdd6}'
        assignsToParm: '&IDC_Instance;'
        assignsFromWorkData: '&IDI_WorkSet_RelatedInstance;'